Subject: Re: Message from Walmart.com Customer: Where is my order, 200011313582384 #Ref 2023092900318483
From: joey spence <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 29 Sep 2023 21:35:38 +0000

I contacted FedEx about this and they said y'all would have to contact FedEx and update the orders address, I have called FedEx and they said there is nothing I can do other than contact the shipper and let them know to contact them about the address.

On Fri, Sep 29, 2023, 4:32 PM Designer Living Inc. <[email-masked]> wrote:

Hello Joey/ Walmart-

Thank you for your email.  Unfortunately, it is too late to cancel or edit information for Order # 200011313582384/ Purchase Order No: 108826977000158.  This order has already shipped on FedEx tracking # 784232044756. We highly suggest that you contact FedEx to negotiate on how you can receive your item or  you can pick it up in a local FedEx warehouse.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

joey spence wants to connect with you for the order below:

Customer Order Number:  200011313582384

Purchase Order No:  108826977000158

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 3-Piece Full/Queen Reversible Comforter Sets Microfiber Down Alternative Bedding Set Red/Navy/318787241

Customer Message:

hey, I accidentally put the wrong shipping address and I contacted FedEx and Walmart but they said we have to contact you and have it updated. The full updated shipping address is ( 3189 Sand and gravel Lane, Belton TX, 76513 ), If you could update this so my package can be shipped.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team